Subject: Ticket Assigned - IMPORYANT: ﻿Your return has been processed
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 27 Sep 2020 08:13:09 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  IMPORYANT: Your return has been processed Dear costomer support,
Kindly note that I returned these items to the online desk in Centerpoint AlHmra, Riyadh, and received a massage that the refund will be processed in 7-10 days, and after a whole month I have not received the refund till now!!!!!!
I have checked my visa statement.
Appreciate receiving your feedback ASAP.
Dr. Lobna A. Mostafa
Sent from Yahoo Mail on Android 
 
  On Thu, Aug 27, 2020 at 4:38 PM, Splash Fashions<[email-masked]> wrote:    
#yiv7067854622 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv7067854622 td {border:0;padding:0;}#yiv7067854622 .yiv7067854622two-column .yiv7067854622contents {font-size:14px;text-align:left;}#yiv7067854622 .yiv7067854622two-column img {width:100%;height:auto;}#yiv7067854622 .yiv7067854622two-column .yiv7067854622text {padding-top:10px;}#yiv7067854622 .yiv7067854622two-column {text-align:center;font-size:0;}#yiv7067854622 .yiv7067854622two-column .yiv7067854622column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv7067854622 .yiv7067854622contents {width:100%;}@media only screen and (max-width:480px) {#yiv7067854622 table[class=yiv7067854622outercontainer] {width:320px !important;margin:0px auto !important;}#yiv7067854622 table[class=yiv7067854622innercontainer] {width:278px !important;margin:0px auto !important;}#yiv7067854622 span[class=yiv7067854622aligntext] {text-align:center !important;display:block !important;}#yiv7067854622 table[class=yiv7067854622getintouch] {width:95%;max-width:95% !important;}#yiv7067854622 div[class=yiv7067854622getintouch-block] {width:95% !important;max-width:95% !important;}#yiv7067854622 table[class=yiv7067854622brands] {width:50%;max-width:50% !important;}#yiv7067854622 div[class=yiv7067854622howitworks] {width:96% !important;}#yiv7067854622 table[class=yiv7067854622small] {width:20% !important;padding:0 10px 0 0;}#yiv7067854622 table[class=yiv7067854622small1] {width:65% !important;}#yiv7067854622 p[class=yiv7067854622alignleft] {text-align:left !important;}#yiv7067854622 td[class=yiv7067854622moveleft] {padding:0 !important;}#yiv7067854622 table[class=yiv7067854622navigation] {width:100%;}#yiv7067854622 td[class=yiv7067854622navlast] {text-align:right !important;}#yiv7067854622 table[class=yiv7067854622knowmore] {width:100% !important;}} 
|  
|  
|  RE: Order number 6213779585  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your return has been processed.  |
|  |
|  Hi Lobna Mostafa, your refund for order number 6213779585  has been processed. For details on when you will receive your refund amount, please refer to our FAQ page. 
 
 Remember, you can also easily cancel and return the products online.  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Printed Maxi A-line Dress with V-neck and Bell Sleeves  |
| Color: Yellow |
|  Size: 14  |
| Quantity: 1 |

  |  SAR 112  |

  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Animal Print Jumpsuit with 3/4 Sleeves and Tie Ups  |
| Color: Multicolour |
|  Size: 12  |
| Quantity: 1 |

  |  SAR 54  |

  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Iconic Embellished Sleeveless Jumpsuit  |
| Color: Red |
|  Size: 12  |
| Quantity: 1 |

  |  SAR 125  |

  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Iconic Striped Jumpsuit with Pocket and Applique Detail  |
| Color: Multicolour |
|  Size: 12  |
| Quantity: 1 |

  |  SAR 199  |

  |
|  |
|  
|   |  
|  Total  |  SAR 490  |
|  |
|  |
|  Total Refund Amount  |  SAR 490  |
|  |
|  |
|  Items that are cancelled or refunded are not eligible for Shukrans.  |

  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @SplashFashions.
  |

  |

|  
|  |  
Call us on 800-111-10CP (800-1111027). 
7 days a week, 24 hours a day
  |

  |

   |

  |
|   
|  
|  © 2020 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1522114